<?xml version="1.0"?>
<Manifest xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FileName>Get.Front.DxBxExciseStamps.dll</FileName>
  <TypeName>Get.Front.DxBxExciseStamps.DxBxExciseStampsPlugin</TypeName>
  <ApiVersion>V7</ApiVersion>
  <LicenseModuleId>21016318</LicenseModuleId>
</Manifest>